EMMAX:(1)

NAME
emmax: - emmax

SYNOPSIS
emmax [options]

DESCRIPTION
Required parameters

-t [tpedf_prefix] : prefix for tped/tfam files

-o [out_prefix]
    : output file name prefix

Likely essential parameters

-p [phenof] : 3-column phenotype file with FAMID, INDID at the first two colmns, in the same order of .tfam file. Not required only with -K option -k [kinf] : n * n matrix containing kinship values in the individual order consistent to [tpedf].tfam file. [tpedf].kinf will be used if not specified

-c [covf] : multi-column covariate file with FAMID, INDID at the first two colmns, in the same order of .tfam fileOptional parameters

-i [in_prefix] : input file name prefix including eigenvectors

-d [# digits]
    : precision of the output values (default : 5)

-s [start index of SNP] : start index of SNP (default : 0)

-e [end index of SNP] : end index of SNP (default : #snps)

-w : flag for writing eigenvalues/eigenvector files

-D [delimiters] : delimter string in quotation marks

-P [# heaer cols in tped] : # of column headers in tped file

-F [# heaer cols in tfam] : # of column headers in tfam file

Error : Unknown option character ?Usage: emmax [options] Required parameters

-t [tpedf_prefix] : prefix for tped/tfam files

-o [out_prefix]
    : output file name prefix

Likely essential parameters

-p [phenof] : 3-column phenotype file with FAMID, INDID at the first two colmns, in the same order of .tfam file. Not required only with -K option -k [kinf] : n * n matrix containing kinship values in the individual order consistent to [tpedf].tfam file. [tpedf].kinf will be used if not specified

-c [covf] : multi-column covariate file with FAMID, INDID at the first two colmns, in the same order of .tfam fileOptional parameters

-i [in_prefix] : input file name prefix including eigenvectors

-d [# digits]
    : precision of the output values (default : 5)

-s [start index of SNP] : start index of SNP (default : 0)

-e [end index of SNP] : end index of SNP (default : #snps)

-w : flag for writing eigenvalues/eigenvector files

-D [delimiters] : delimter string in quotation marks

-P [# heaer cols in tped] : # of column headers in tped file

-F [# heaer cols in tfam] : # of column headers in tfam file